const system = require("../../../system");
const Dao = require("../../dao.base");
class FitaxschemeDao extends Dao {
  constructor() {
    super(Dao.getModelName(FitaxschemeDao));
  }

   /**
   *增删改查 
  */

  /**
   * 插入状态信息
   * @param {*} qobj 
   * @param {*} t 
   */
  async insertInfo(qobj,t){
    
  }
}
module.exports = FitaxschemeDao;
